/*
Theme Name: quangcao-webdaiphat.com
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
  max-width: 100%;
  margin: 0 auto;
  font-family: Sans-Serif;
}

h2 {
  padding-top: 30px;
  clear: both;
}

.jarallax {
  position: relative;
  float: left;
  width: 100%;
}
.jarallax:after {
  content: '';
  display: block;
  padding-top: 56%;
}

.jarallax-video-pause {
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 10px 20px;
  background-color: #fff;
  cursor: pointer;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}